body   { background-color: #fff; scrollbar-3d-light-color: #000000f; scrollbar-arrow-color: #000000; scrollbar-base-color: #000000; scrollbar-dark-shadow-color: #000000; scrollbar-face-color: #ffffff; scrollbar-highlight-color: #000000; scrollbar-shadow-color: #000000; scrollbar-track-color: #000000  }
h3   { color: #000; font-weight: bold; font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
h4 { color: #000; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-align: justify }
h5 { color: #000; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.ades { color: #000; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.app { color: #000; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-align: center }
.immag   { color: #000; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-align: justify }
.img { color: #000; font-weight: normal; font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.scroll   { color: #fff; font-weight: normal; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.a { color: #fff; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.verde { color: #390; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
a     { color: #c00; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: none }
a:hover        { color: #c00; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: underline }
p {}
td  { }
